Package org.lwjgl.opengl

# Class ARBTransformFeedbackOverflowQuery

java.lang.Object
org.lwjgl.opengl.ARBTransformFeedbackOverflowQuery

public final class ARBTransformFeedbackOverflowQuery extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_TRANSFORM_FEEDBACK_OVERFLOW_ARB`
Accepted by the <target> parameter of BeginQuery, EndQuery, BeginQueryIndexed, EndQueryIndexed, GetQueryiv, and GetQueryIndexediv:
`static final int`
`GL_TRANSFORM_FEEDBACK_STREAM_OVERFLOW_ARB`
Accepted by the <target> parameter of BeginQuery, EndQuery, BeginQueryIndexed, EndQueryIndexed, GetQueryiv, and GetQueryIndexediv:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_TRANSFORM_FEEDBACK_OVERFLOW_ARB

public static final int GL_TRANSFORM_FEEDBACK_OVERFLOW_ARB
Accepted by the <target> parameter of BeginQuery, EndQuery, BeginQueryIndexed, EndQueryIndexed, GetQueryiv, and GetQueryIndexediv:

See Also:
  - Constant Field Values

### GL_TRANSFORM_FEEDBACK_STREAM_OVERFLOW_ARB

public static final int GL_TRANSFORM_FEEDBACK_STREAM_OVERFLOW_ARB
Accepted by the <target> parameter of BeginQuery, EndQuery, BeginQueryIndexed, EndQueryIndexed, GetQueryiv, and GetQueryIndexediv:

See Also:
  - Constant Field Values